include=-I../../include
libpath=-L../../lib
libs=-lNatNet

all:build/PacketClient

build/PacketClient: 
	$(CXX) PacketClient.cpp $(include) $(libpath) $(libs) -o build/PacketClient

.PHONY: clean
clean:
	@rm -f ./build/PacketClient